Subject: (ION) Two new ion RFCs!!!!

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 14 Sep 1999 19:31:37 -0400

We have two more RFCs coming out of the working group.  Congratulations to 
Dan, Juha, Barbara, and Brian!

Andy

-------

RFC 2684:
Title: Multiprotocol Encapsulation over ATM Adaptation
Layer 5
Author(s): D. Grossman, J. Heinanen
Status: Standards Track
Date: September 1999
Mailbox: [email-masked], [email-masked]
Pages: 23
Characters: 51390
Obsoletes: 1483
I-D Tag: draft-ietf-ion-multiprotocol-atm-04.txt
URL: ftp://ftp.isi.edu/in-notes/rfc2684.txt

This memo replaces RFC 1483. It describes two encapsulations methods
for carrying network interconnect traffic over AAL type 5 over ATM.
This document is a product of the Internetworking Over NBMA Working
Group of the IETF.
This is now a Proposed Standard Protocol.
This document specifies an Internet standards track protocol for
the Internet community, and requests discussion and suggestions
for improvements. Please refer to the current edition of the
"Internet Official Protocol Standards" (STD 1) for the
standardization state and status of this protocol. Distribution
of this memo is unlimited.

-------

RFC 2685:
Title: Virtual Private Networks Identifier
Author(s): B. Fox, B. Gleeson
Status: Standards Track
Date: September 1999
Mailbox: [email-masked], [email-masked]
Pages: 6
Characters: 11171
Updates/Obsoletes/See Also: None
URL: ftp://ftp.isi.edu/in-notes/rfc2685.txt

This document proposes a format for a globally unique VPN identifier.
This document is a product of the Internetworking Over NBMA Working
Group of the IETF.
This is now a Proposed Standard Protocol.

________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414  fax:978 392-2074
Lucent Technologies                 1 Robbins Road    Westford, MA 01886